page-account {

	.wrap-all {
		background-image: url('../assets/bg/bg4.png');
		background-size: cover;
	}
	
	.scroll-content {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}

	.header-container {
		box-shadow: 0px 2px 6px rgba(0,0,0,0.64);
	}

	.header-inner {
		height: 55px;
	}

	.menu-icon-button {
		margin-top: -10px;
	}

	.menu-icon-toggle {
		height: 40px;
		width: 50px;
		background-image: url('../assets/icon/menuicon.png');
		background-size: cover;
		background-position: center;
		margin-top: 3px;
	}

	.header-title {
		
		.title {
			font-family: 'Super Mario';
			font-size: 25px !important;
		}
	}

	.setting-icon-btn-container {
		
		margin-top: 3px;

		.setting-icon-btn {
			background-image: url('../assets/icon/settingicon.png');
			background-size: cover;
			background-position: center;
			height: 40px;
			width: 47px;
			border-radius: 0px;
		}
	}

	.account-content-container {

		.profile-photo-container {
			text-align: center;

			.profile-photo img {
				border-radius: 50%;
				height: 185px;
				width: 185px;
				border: 5px solid #fff;
				margin-top: 32.5px;
				background-color: #333;
				box-shadow: 2px 2px 6px #666666;
			}

			.edit-photo-btn-container {
				margin-top: -39px;

				.edit-photo-btn {
					width: 95px;
					height: 43px;
					margin-left: 100px;
					background-image: url('../assets/icon/editicon.png');
					background-size: cover;
					background-position: center;
					background-color: transparent;
				}
			}
		}

		.display-name-container {
			text-align: center;
			margin-top: -20px;

			.display-name {
				font-family: 'Candara';
				font-weight: 900;
				font-size: 29px;
			}
		}

		.status-outer-container {
			margin-top: -15px;
			text-align: center;

			.status-icon-container {

				.status-icon {
					height: 33px;
					background-image: url('../assets/icon/statusicon.png');
					background-repeat: no-repeat;
					background-position: center;
					background-size: contain
				}
			}

			.status-container {
				
				margin-top: -10px;
				margin-left: 18%;
				margin-right: 18%;

				.status {
					font-family: 'Javanese';
					max-height: 102px;
					width: 64%;
					min-width: 250px;
					line-height: 21px;
					font-size: 17px;
					font-weight: bold;
					word-wrap: break-word;
					white-space: normal;
					overflow: hidden;
					text-overflow: ellipsis;
					padding-top: 2px;
					padding-bottom: 2px;
				}
			}
		}

		.friend-list-btn-container {

			margin-left: 30px;
			margin-right: 27px;
			margin-top: 35px;
			
			button {
				border: 2px solid #000;
				font-family: 'Candara';
				font-weight: bold;
				font-size: 25px;
				padding-top: 0px;
				padding-bottom: 0px;
				height: 56px;
				box-shadow: 2px 2px 6px #aaaaaa;
				text-transform: none;
				background-color: #fff;
			}
		}
	}
}
